aboutsummaryrefslogtreecommitdiff
path: root/contrib/copy-backoffice-into-prebuilt.sh
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/copy-backoffice-into-prebuilt.sh')
-rwxr-xr-xcontrib/copy-backoffice-into-prebuilt.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/contrib/copy-backoffice-into-prebuilt.sh b/contrib/copy-backoffice-into-prebuilt.sh
new file mode 100755
index 000000000..3150f20ba
--- /dev/null
+++ b/contrib/copy-backoffice-into-prebuilt.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the prebuilt branch into a prebuilt directory' && exit 1
+
+cp packages/merchant-backoffice-ui/dist/{index,material*,XRXV*}.* prebuilt/backoffice/
+cp packages/merchant-backoffice-ui/dist/*.svg prebuilt/backoffice/